package com.brilliance.isc.vo.model;

import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.brilliance.isc.common.vo.PtsptaVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Xxtfee extends AbstractCommonVo {
    private String umbflg;

    private String umsrol;

    private String umhrol;

    private String othbussec;

    private String othbusseclab;

    private String umsmsgflg;

    private String umhmsgflg;

    private PtsptaVo ums;

    private PtsptaVo umh;


    public void reset() {
        if (ums == null) {
            ums = new PtsptaVo();
        }
        ums.reset();
        if (umh == null) {
            umh = new PtsptaVo();
        }
        umh.reset();
    }
}
